## hubzero-submit-common 1.1.0-1

=== debian/changelog ===
hubzero-submit-common (1.1.0-1) unstable; urgency=low

  * Initial release

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Fri, 31 Aug 2012 09:23:35 -0400
