## hubzero-submit-common 2.0.0-1

=== debian/changelog ===
hubzero-submit-common (2.0.0-1) unstable; urgency=low

  * Initial release of hubzero-submit-common package (for submit 2.0)

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Fri, 31 Aug 2012 10:24:00 -0400
