=== debian/control ===
Source: hubzero-submit-common
Section: misc
Priority: optional
Maintainer: Nicholas J. Kisseberth <nkissebe@purdue.edu>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.7.3
Homepage: http://hubzero.org

Package: hubzero-submit-common
Architecture: all
Depends: hubzero-python, python-openssl, ${misc:Depends}
Description: HUBzero submit common python library
 HUBzero python library modules to support submit packages
