## hubzero-submit-common 2.0.5

=== Makefile ===
--- 
+++ 
@@ -26,14 +26,17 @@
 #
 
 default all build:
-	true
+	@true
 	
 install:
-	echo "desdir=" $(DESTDIR)
-	python setup.py install --root $(DESTDIR)
+	python setup.py install $(COMPILE) --root $(DESTDIR) --install-layout=deb
+	
+configure:
+	@true
 	
 clean:
 	find . -name '*.pyc' -delete
 	rm -f build-stamp
 	rm -f configure-stamp
 	python setup.py clean
+	rm -fr build
