## hubzero-submit-common 2.5.1

=== Makefile ===
--- 
+++ 
@@ -29,7 +29,7 @@
 	@true
 	
 install:
-	python setup.py install $(COMPILE) --root $(DESTDIR) --install-layout=deb
+	python setup.py install $(COMPILE) --root $(DESTDIR)
 	
 configure:
 	@true
