## hubzero-submit-common 2.5.7

=== Makefile ===
--- 
+++ 
@@ -1,10 +1,10 @@
 # @package      hubzero-submit-common
 # @file         Makefile
-# @author       David Benham <dbenham@purdue.edu>
-# @copyright    Copyright (c) 2012-2013 HUBzero Foundation, LLC.
+# @author       Nicholas J. Kisseberth <nkissebe@purdue.edu>
+# @copyright    Copyright (c) 2012-2014 HUBzero Foundation, LLC.
 # @license      http://www.gnu.org/licenses/lgpl-3.0.html LGPLv3
 #
-# Copyright (c) 2012-2013 HUBzero Foundation, LLC.
+# Copyright (c) 2012-2014 HUBzero Foundation, LLC.
 #
 # This file is part of: The HUBzero(R) Platform for Scientific Collaboration
 #
@@ -25,18 +25,23 @@
 # HUBzero is a registered trademark of HUBzero Foundation, LLC.
 #
 
-default all build:
+all:
 	@true
-	
+
 install:
-	python setup.py install $(COMPILE) --root $(DESTDIR)
-	
-configure:
+	python setup.py install $(COMPILE) --root $(DESTDIR) --install-layout=deb
+
+uninstall:
 	@true
-	
+
+postinst:
+	@true
+
 clean:
 	find . -name '*.pyc' -delete
 	rm -f build-stamp
 	rm -f configure-stamp
 	python setup.py clean
 	rm -fr build
+
+.PHONY: all install postinst clean
