## hubzero-submit-common 2.7.2

=== Makefile ===
--- 
+++ 
@@ -1,10 +1,10 @@
 # @package      hubzero-submit-common
 # @file         Makefile
 # @author       Nicholas J. Kisseberth <nkissebe@purdue.edu>
-# @copyright    Copyright (c) 2012-2014 HUBzero Foundation, LLC.
+# @copyright    Copyright (c) 2010-2014 HUBzero Foundation, LLC.
 # @license      http://www.gnu.org/licenses/lgpl-3.0.html LGPLv3
 #
-# Copyright (c) 2012-2014 HUBzero Foundation, LLC.
+# Copyright (c) 2010-2014 HUBzero Foundation, LLC.
 #
 # This file is part of: The HUBzero(R) Platform for Scientific Collaboration
 #
@@ -25,11 +25,18 @@
 # HUBzero is a registered trademark of HUBzero Foundation, LLC.
 #
 
+DISTRIBUTION := $(shell lsb_release -is)
+MAJORVERSION := $(shell lsb_release -rs | cut -d . -f 1)
+
+ifeq ($(DISTRIBUTION),Debian)
+il=--install-layout=deb
+endif
+
 all:
 	@true
 
 install:
-	python setup.py install $(COMPILE) --root $(DESTDIR) --install-layout=deb
+	python setup.py install $(COMPILE) --root $(DESTDIR) $(il)
 
 uninstall:
 	@true
@@ -44,4 +51,4 @@
 	python setup.py clean
 	rm -fr build
 
-.PHONY: all install postinst clean
+.PHONY: all install uninstall postinst clean
