## hubzero-submit-common 3.1.2-1+deb6

=== debian/changelog ===
hubzero-submit-common (3.1.2-1+deb6) unstable; urgency=low

  * Corrected runStatusPath
  * Added runName to job monitor database
  * Eliminate --disableStateCheck
  * Introduce hierarchical probeSite structure
  * Eliminate RUNJOB

 -- Steven Clark <clarks@purdue.edu>  Mon, 12 Jun 2017 14:59:01 -0400

hubzero-submit-common (3.0.10-1) unstable; urgency=low

  * Fixed -p files=glob:directory/*.dat when
    directory does not exist.
  * Added type longPositive to command parser.  Prevents -ve ids.
  * Added --cacheId option for recording jobs that pull results from cache.
  * Added configurable ssh options. Initial use is to set connection timeout
    and retry limit.

 -- Steven Clark <clarks@purdue.edu>  Mon, 11 Jul 2016 11:23:11 -0400

hubzero-submit-common (3.0.8-1) unstable; urgency=low

  * Another set of traps for os.getwd() failures
  * CHeck for SSL error in connection.
  * Do not attempt data transfer on null channel.
  * Treat case when exit status = None or other non-numerical value

 -- Steven Clark <clarks@purdue.edu>  Wed, 09 Mar 2016 14:22:52 -0500

hubzero-submit-common (3.0.1-1) unstable; urgency=low

  * Replaced string based data exchange API with JSON based exchange
  * Changed default help to report only command line options.  Examples
    are now available upon request.
  * Added option to tail output files at job execution site for some
    batch submission systems.  New options are --tailStdout,
    --tailStderr, and --tail fileName
  * Added new client command for checking the probe status of a venue
    --venueStatus
  * Added progress report control from the command line.  Options are
    auto, curses, submit, text, pegasus, and silent.
  * Reinstituted the ability to haves spaces in file and directory names.
  * Moved communication handshake closer to the core message code.
    Allows communication between process and various daemons to
    be non-persistent.  Each message starts with a handshake, does the
    data exchange, closes connection .
  * Added recursive string template substitution function.  Used for
    substituting into submisssion scripts.
  * Added centralized manager for daemon to maintain host and port location
    of the individual daemons.
  * Allow *.dat values to include dictionaries.  Permissible value types
    are now list, bool, float, int, dict, and str.

 -- Steven Clark <clarks@purdue.edu>  Mon, 07 Sep 2015 16:52:56 -0400

hubzero-submit-common (2.7.2-1) unstable; urgency=medium

  * packaging update for debian 8

 -- Nicholas Kisseberth <nkissebe@nix8.hubzero.org>  Wed, 03 Jun 2015 11:11:23 -0400

hubzero-submit-common (2.7.1-1) unstable; urgency=low

  * 2.7.1 update, normalizing packaging, copyright updates
  * removed some debian specific logic from the RH build in source/Makefile
  * Added delete probe monitor action
  * Added detach/attach options in hidden mode
  * Use python logging module which removes need for global write permission
  * Removed erroneous whitespace for csv parameter file documentation.
  * Corrected shifting for exit code.
  * Upgraded JobOutput to a class.
  * Complete write to std output file function set.

 -- Steven Clark <clarks@purdue.edu>  Tue, 23 Sep 2014 20:16:11 -0400

hubzero-submit-common (2.6.1-1) unstable; urgency=low

  * Corrected disableProbeCheck setting
  * Disconnect client/server when socket connection is broken

 -- Steven Clark <clarks@purdue.edu>  Mon, 02 Dec 2013 16:56:40 -0500

hubzero-submit-common (2.5.7-1) unstable; urgency=low

  * Repackaged to support multiple Debian releases

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Wed, 10 Sep 2014 11:00:44 -0400

hubzero-submit-common (2.5.6-1) unstable; urgency=low

  * Fix python version dependencies for Debian 7 package compatibility 

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Sun, 24 Aug 2014 16:53:42 -0400

hubzero-submit-common (2.5.5-1) unstable; urgency=low

  * Fixed false connection close when receive empty message

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Sat, 31 Aug 2013 17:36:13 -0400

hubzero-submit-common (2.5.1-1) unstable; urgency=low

  * Update copyright statements
  * Completely disable detach/attach command line option
  * Update package source Makefiles and python installation scripts
  * Added submit --kill id command
  * Added submit --status [id] command
  * Added support for future ability to detach from incomplete jobs,
    creating the ability to do asynchronous submission
  * Added support for future ability to (re)attach to incomplete jobs
  * Upgraded to sqlite for the job monitoring database.
    This will provide a more stable solution in cases of
    abnormal monitor termination.
  * Added support for parameter sweeps when Pegasus/Condor is not
    available.  This allows sweep submission for serial and parallel
    applications.  This is not full workflow support only sweeps.
  * Added support for use of unix sockets to communicate between
    execution and proxy servers.
  * Report some client errors where the user will see the message.
  * Deprecated globnat in parameter sweep
  * Added --version option to server, client, distributor.
  * Check for hostname on submit SSL certificate.
  * Added support for SGE batch queuing systems.
  * Production setting for disableStateCheck and disableProbeCheck
  * Do not fail when distributor configuration files are missing
  * minor cleanup based on pylint
  * corrected --help examples
  * added writeToStdout() and writeToStderr() methods to standardize
    treatment of output generated server side for transfer to client.
  * replaced environment variables IGNORESTATECHECK, IGNOREPROBECHECK,
    X509_SUBMIT_PROXY, USER_LOG_PATH, and USER_JOBID_PATH with hidden command
    line arguments.  The intended use of the new arguments is with the
    gridstat probe tests.
  * report hostname where submit client is running in addition to ip address.
  * added finish time to parameteric run csv status file.

