## hubzero-submit-common 3.1.2-1+deb8

=== debian/changelog ===
hubzero-submit-common (3.1.2-1+deb8) unstable; urgency=low

  * Corrected runStatusPath
  * Added runName to job monitor database
  * Eliminate --disableStateCheck
  * Introduce hierarchical probeSite structure
  * Eliminate RUNJOB

 -- Steven Clark <clarks@purdue.edu>  Mon, 12 Jun 2017 14:59:01 -0400
