## hubzero-submit-common 3.1.3-1+deb6

=== Makefile ===
--- 
+++ 
@@ -27,7 +27,7 @@
 # HUBzero is a registered trademark of HUBzero Foundation, LLC.
 #
 
-DISTRIBUTION := $(shell lsb_release -is)
+DISTRIBUTION := $(shell lsb_release -i -s)
 MAJORVERSION := $(shell lsb_release -rs | cut -d . -f 1)
 
 ifeq ($(DISTRIBUTION),Debian)
