=== debian/changelog ===
hubzero-submit-common (3.1.3-1+deb6) unstable; urgency=low

  * no changes. synchronized version update

 -- Steven Clark <clarks@purdue.edu>  Wed, 27 Sep 2017 09:40:23 -0400

hubzero-submit-common (3.1.2-1) unstable; urgency=low

  * Corrected runStatusPath
  * Added runName to job monitor database
  * Eliminate --disableStateCheck
  * Introduce hierarchical probeSite structure
  * Eliminate RUNJOB

 -- Steven Clark <clarks@purdue.edu>  Mon, 12 Jun 2017 14:59:01 -0400
