=== debian/control ===
Source: hubzero-submit-common
Section: misc
Priority: optional
Maintainer: Nicholas J. Kisseberth <nkissebe@purdue.edu>
Build-Depends: debhelper (>= 8.0.0), python-support (>=0.8) , python-all  
Standards-Version: 3.8.4
X-Python-Version: >= 2.6
Homepage: http://hubzero.org

Package: hubzero-submit-common
Architecture: all
Depends: python-numpy, hubzero-python, python-openssl, python (>=2.6), ${misc:Depends}
Description: HUBzero submit common python library
 HUBzero python library modules to support submit packages
