## hubzero-submit-common 3.1.3-1+deb8

=== debian/changelog ===
hubzero-submit-common (3.1.3-1+deb8) unstable; urgency=low

  * no changes. synchronized version update

 -- Steven Clark <clarks@purdue.edu>  Wed, 27 Sep 2017 09:40:23 -0400
