## hubzero-submit-common 3.2.8-2+deb9

=== debian/changelog ===
hubzero-submit-common (3.2.8-2+deb9) unstable; urgency=low

     - Improve reporting of what is executed in joblog:event.
     - Added support for new location of Pegasus
       stdout and stderr files.
     - New argument to tar command builder to request
       tar file be gzipped.
     - Allow parameter sweep variables to be
       used in conjunction with environment variables.
     - Moved RemoteJobMonitor.py, RemoteTunnelMonitor.py, and
       TunnelsInfo.py to distributor package.
     - Unify Python2 nd Python3 code.
     - Exclude .git from tarball transfers.  Treat the same
       as .svn.
     - Modified client and common classes to support
       python2 and python3 from the same source code
       base.
     - Preprocess --parameter=glob:* style argument.
       Was not working correctly when client and server
       do not share file systems.
     - Added BOINC workflow type.  Generated by parametric
       sweep submitting multiple jobs as a batch to
       BOINC.

 -- Steven Clark <clarks@purdue.edu>  Thu, 12 Apr 2018 11:16:07 -0400
