=== debian/changelog ===
hubzero-submit-common (3.2.9-1+deb8) unstable; urgency=low

     - Improve error reporting in MessageCore.

 -- Steven Clark <clarks@purdue.edu>  Wed, 13 Jun 2018 14:29:38 -0400
