## hubzero-submit-common 3.4.2-1+deb8

=== debian/changelog ===
hubzero-submit-common (3.4.2-1+deb8) unstable; urgency=low

     - Update to version 3.4.2
     - Update to version 3.4.1
     - Added --disableJobMonitoring.  This is available only
       for BOINC submission.  Rather than monitor job progress
       in the distributor process on the submit server updates
       are posted through the shared file system.  The objective
       is to greatly reduce the memory footprint of the monitoring
       process thus allowing many more simultaneous submissions.
     - More specific error reporting that occurs when connections are
       delayed due to high traffic or large message sizes.
     - More specific error reporting that occurs when connections are
       delayed due to high traffic or large message sizes.
     - Added --requestCache option for submit to directly query cache
       for result.
     - Added parallel (striped) execution of local run jobs.  Make is used to
       control the maximum number of running jobs.
     - Redid commands related to recording cache jobs.  Both cache hits
       and cache misses can now be recorded.
     - Modified to reflect changes in new version peagsus job reporting format.
     - Cleanup of Python2/3 data transfer over client-server connection.  Avoid
       large idle times that occurred in large many buffer data transfers.
     - Release version 3.3.1.

 -- Steven Clark <clarks@purdue.edu>  Fri, 05 Jul 2019 14:04:48 -0400
