=== debian/changelog ===
hubzero-submit-common (3.4.3-2+deb9) unstable; urgency=low

  * update copyright/trademark ownership
  * update email address references
  * remove per file @author references
  * update copyright years
  * add Debian 9 support

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Thu, 20 Aug 2020 11:04:25 -0700

hubzero-submit-common (3.4.3-1) unstable; urgency=low

     - update destination rpm upload directory
     - update copyright years
     - remove per file @author references
     - update email address references
     - update copyright/trademark ownership
     - Do pattern verification on squid.
     - Added UTF encoding for client/server communication. Need was
       revealed when using TCP instead of TLS protocol.
     - Update to version 3.4.3

 -- Steven Clark <smclark@ucsd.edu>  Fri, 01 May 2020 11:33:17 -0700
