=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
- 
 Source: hubzero-submit-common
 Section: misc
 Priority: optional
 Maintainer: Nicholas J. Kisseberth <nkisseberth@ucsd.edu>
-Build-Depends: debhelper (>= 8.0.0)     , dh-python
+Build-Depends: debhelper (>= 8.0.0)     , dh-python 
 Standards-Version: 3.8.4
 X-Python-Version: >= 2.6
 Homepage: http://hubzero.org
