## hubzero-submit-common 3.4.3-2+deb10

=== debian/changelog ===
hubzero-submit-common (3.4.3-2+deb10) unstable; urgency=low

  * update copyright/trademark ownership
  * update email address references
  * remove per file @author references
  * update copyright years
  * add Debian 9 support

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Thu, 20 Aug 2020 11:04:25 -0700
