## hubzero-submit-common 3.5.0-1+deb7

=== debian/changelog ===
hubzero-submit-common (3.5.0-1+deb7) unstable; urgency=low

     - Added --measurementsPath and --asynchronous options to support
       webservice based job submission.
     - Added job statistics to activeJob table for use in conjunction
       with webservice based job simulation.

 -- Steven Clark <smclark@ucsd.edu>  Thu, 08 Jul 2021 10:12:44 -0700

hubzero-submit-common (3.4.3-2) unstable; urgency=low

  * update copyright/trademark ownership
  * update email address references
  * remove per file @author references
  * update copyright years
  * add Debian 9 support

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Thu, 20 Aug 2020 11:04:25 -0700
