## hubzero-submit-common 3.6.0-1+deb10

=== Makefile ===
--- 
+++ 
@@ -37,7 +37,7 @@
 	@true
 
 install:
-	python setup.py install $(COMPILE) --root $(DESTDIR) $(il)
+	python3 setup.py install $(COMPILE) --root $(DESTDIR) $(il)
 
 uninstall:
 	@true
