=== debian/changelog ===
hubzero-submit-common (3.6.0-1+deb10) unstable; urgency=low

     - Upgrade Pegasus related methods to Python3
     - Added support for multiple configurable Pegasus versions.

 -- Steven Clark <smclark@ucsd.edu>  Wed, 05 Jan 2022 08:49:22 -0800

hubzero-submit-common (3.5.0-1) unstable; urgency=low

     - Added --measurementsPath and --asynchronous options to support
       webservice based job submission.
     - Added job statistics to activeJob table for use in conjunction
       with webservice based job simulation.

 -- Steven Clark <smclark@ucsd.edu>  Thu, 08 Jul 2021 10:12:44 -0700
