## hubzero-submit-common 3.6.0-2+deb7

=== debian/changelog ===
hubzero-submit-common (3.6.0-2+deb7) unstable; urgency=low

     - fix debian7/python2 install

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Wed, 05 Jan 2022 11:02:16 -0800

hubzero-submit-common (3.6.0-1) unstable; urgency=low

     - Upgrade Pegasus related methods to Python3
     - Added support for multiple configurable Pegasus versions.

 -- Steven Clark <smclark@ucsd.edu>  Wed, 05 Jan 2022 08:49:22 -0800
