## hubzero-submit-common 3.6.0-3+deb10

=== Makefile ===
--- 
+++ 
@@ -28,16 +28,20 @@
 
 DISTRIBUTION := $(shell lsb_release -i -s)
 MAJORVERSION := $(shell lsb_release -rs | cut -d . -f 1)
+PYTHONVERSION := 3
 
 ifeq ($(DISTRIBUTION),Debian)
 il=--install-layout=deb
+ifneq ($(filter $(MAJORVERSION),6 7 8 9),)
+PYTHONVERSION := 2
+endif
 endif
 
 all:
 	@true
 
 install:
-	python3 setup.py install $(COMPILE) --root $(DESTDIR) $(il)
+	python$(PYTHONVERSION) setup.py install $(COMPILE) --root $(DESTDIR) $(il)
 
 uninstall:
 	@true
