=== debian/changelog ===
hubzero-submit-common (3.6.0-3+deb10) unstable; urgency=low

     - fix debian10 dependencies (python3)

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Wed, 05 Jan 2022 12:58:42 -0800

hubzero-submit-common (3.6.0-2) unstable; urgency=low

     - fix debian7/python2 install

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Wed, 05 Jan 2022 11:02:16 -0800
