## hubzero-submit-common 3.6.2-1+deb7

=== debian/changelog ===
hubzero-submit-common (3.6.2-1+deb7) unstable; urgency=low

     - Update to version 3.6.2

 -- Steven Clark <smclark@ucsd.edu>  Thu, 03 Nov 2022 23:58:47 -0700

hubzero-submit-common (3.6.1-1) unstable; urgency=low

     - Update to version 3.6.1
     - Convert Python 3 iterator returned from filter to list

 -- Steven Clark <smclark@ucsd.edu>  Fri, 12 Aug 2022 13:34:02 -0700

hubzero-submit-common (3.6.0-4) unstable; urgency=low

     - include python2 libraries

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  THu, 06 Jan 2022 10:09:02 -0800

hubzero-submit-common (3.6.0-3) unstable; urgency=low

     - fix debian10 dependencies (python3)

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Wed, 05 Jan 2022 12:58:42 -0800
