## hubzero-submit-common 3.6.2-1+deb10

=== Makefile ===
--- 
+++ 
@@ -28,12 +28,12 @@
 
 DISTRIBUTION := $(shell lsb_release -i -s)
 MAJORVERSION := $(shell lsb_release -rs | cut -d . -f 1)
-PYTHONVERSION := 3
+INSTALL_PYTHON3_LIBS := 1
 
 ifeq ($(DISTRIBUTION),Debian)
 il=--install-layout=deb
-ifneq ($(filter $(MAJORVERSION),6 7 8 9),)
-PYTHONVERSION := 2
+ifeq ($(filter $(MAJORVERSION),6 7 8 9),)
+INSTALL_PYTHON3_LIBS := 0
 endif
 endif
 
@@ -41,7 +41,10 @@
 	@true
 
 install:
-	python$(PYTHONVERSION) setup.py install $(COMPILE) --root $(DESTDIR) $(il)
+	python2 setup.py install $(COMPILE) --root $(DESTDIR) $(il)
+ifeq ($(INSTALL_PYTHON3_LIBS),1)
+	python3 setup.py install $(COMPILE) --root $(DESTDIR) $(il)
+endif
 
 uninstall:
 	@true
