=== debian/changelog ===
hubzero-submit-common (3.6.2-1+deb10) unstable; urgency=low

     - Update to version 3.6.2

 -- Steven Clark <smclark@ucsd.edu>  Thu, 03 Nov 2022 23:58:47 -0700
