## hubzero-submit-common 3.6.2-2+deb7

=== debian/changelog ===
hubzero-submit-common (3.6.2-2+deb7) unstable; urgency=low

     - include python2 and python3 files in debian 10 packages

 -- Steven Clark <smclark@ucsd.edu>  Thu, 03 Nov 2022 23:58:47 -0700

hubzero-submit-common (3.6.2-1) unstable; urgency=low

     - Update to version 3.6.2

 -- Steven Clark <smclark@ucsd.edu>  Thu, 03 Nov 2022 23:58:47 -0700
