## hubzero-submit-common 3.6.3-1+deb7

=== debian/changelog ===
hubzero-submit-common (3.6.3-1+deb7) unstable; urgency=low

     - Update to version 3.6.3

 -- Steven Clark <smclark@ucsd.edu>  Tue, 16 May 2023 14:50:21 -0700

hubzero-submit-common (3.6.2-2) unstable; urgency=low

     - include python2 and python3 files in debian 10 packages

 -- Steven Clark <smclark@ucsd.edu>  Thu, 03 Nov 2022 23:58:47 -0700
