## hubzero-submit-common 3.7.0-1+deb7

=== debian/changelog ===
hubzero-submit-common (3.7.0-1+deb7) unstable; urgency=low

     - Update to version 3.7.0

 -- Steven Clark <smclark@ucsd.edu>  Thu, 18 May 2023 10:25:11 -0700

hubzero-submit-common (3.6.3-1) unstable; urgency=low

     - Update to version 3.6.3

 -- Steven Clark <smclark@ucsd.edu>  Tue, 16 May 2023 14:50:21 -0700
