## hubzero-submit-common 3.7.0-1+deb10

=== debian/changelog ===
hubzero-submit-common (3.7.0-1+deb10) unstable; urgency=low

     - Update to version 3.7.0

 -- Steven Clark <smclark@ucsd.edu>  Tue, 18 May 2023 10:25:11 -0700
