## hubzero-submit-common 3.7.1-1+deb7

=== debian/changelog ===
hubzero-submit-common (3.7.1-1+deb7) unstable; urgency=low

     - Update to version 3.7.1

 -- Steven Clark <smclark@ucsd.edu>  Tue, 30 May 2023 07:34:14 -0700

hubzero-submit-common (3.7.0-1) unstable; urgency=low

     - Update to version 3.7.0

 -- Steven Clark <smclark@ucsd.edu>  Thu, 18 May 2023 10:25:11 -0700
